[**brk-client**](../README.md)

***

[brk-client](../globals.md) / RbfResponse

# Interface: RbfResponse

Defined in: [Developer/brk/modules/brk-client/index.js:1011](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1011)

## Properties

### replacements?

> `optional` **replacements?**: [`ReplacementNode`](ReplacementNode.md) \| `null`

Defined in: [Developer/brk/modules/brk-client/index.js:1012](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1012)

***

### replaces?

> `optional` **replaces?**: `string`[] \| `null`

Defined in: [Developer/brk/modules/brk-client/index.js:1013](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1013)
